<?php
require('include/functions.php');
$msg = sb_db_get('SELECT * FROM sb_messages WHERE id = 333767');
echo "Msg ID: 333767\n";
echo "Message: [" . $msg['message'] . "]\n";
echo "Payload: [" . $msg['payload'] . "]\n";
?>
